
BODY,h1,h2,h3,h4,p,ul,ol,li {
	background-color: White;
	font-family: Arial, Helvetica, Geneva, Swiss, Sans-Regular;
	font-size: 16px;
}
p{
	color: Black;
	margin-left:2em;
}
h1,h2,h3,h4{
	color: Maroon;
	clear: both;
	text-decoration : none;
}
h1{
	font-weight: 600;
	font-size : 18px;
	margin-top: 0;
}
h2{
	font-weight: 600;
	font-size : 16px;
	margin-top: 0;
}

h3{
	font-weight: 600;
	font-size : 14px;
	margin-top: 0;
}
h4{
	font-weight: 900;
	font-size : 12px;
	margin-top: 0;
}
a:hover{
	color: Maroon;
	font-weight : bolder;
	text-decoration : none;
}

a{
	color: blue;
	text-decoration : none;
}
a:link{
	color: blue;
	text-decoration : none;
}
.rowHighlight
{
color: yellow
}
.rowNormal
{
background: white
}
.leftNav:hover{
	color: Maroon;
	font-weight: lighter;
	font-size: small;
	text-decoration: overline underline;
}
.leftNav{
	color: Blue;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
}
.leftNav:link{
	color: Blue;
	font-weight: bold;
	font-size: small;
	text-decoration: none;
}
.bottomNav:hover{
	color: Maroon;
	font-weight: bold;
	font-size: x-small;
	text-decoration: overline underline;
}
.bottomNav{
	color: Blue;
	font-weight: normal;
	font-size: x-small;
	text-decoration: none;
}
.bottomNav:link{
	color: Blue;
	font-weight: lighter;
	font-size: x-small;
	text-decoration: none;
}.tiny:hover{
	color: Maroon;
	font-weight: bold;
	font-size: xx-small;
	text-decoration: none;
}
.tiny{
	color: Maroon;
	font-weight: normal;
	font-size: xx-small;
	text-decoration: none;
}
.tiny:link{
	color: Blue;
	font-weight: normal;
	font-size: xx-small;
	text-decoration: none;
}
.tinyAd{
	color: Maroon;
	font-weight: normal;
	font-size: xx-small;
	text-decoration: none;
}
.smallAd{
	color: Maroon;
	font-weight: bold;
	font-size: x-small;
	text-decoration: none;
}
.smallAd:link{
	color: Maroon;
	font-weight: bold;
	font-size: x-small;
	text-decoration: none;
}
.smallAd:hover{
	color: Maroon;
	font-weight: bold;
	font-size: x-small;
	text-decoration: underline;
}
.tableHeading{
	color: Black;
	font-weight: bold;
}
#main{
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 10px;
	margin-bottom: 1px;
	width: 500px;
	border-left-width: medium;
	border-color: #ffcc00;
	padding-left: 30px;
	font-weight: 900;
	font-size: 24px;
	border-left: double;
}
#image1{
	float: right;
	padding: 10px;
	font-weight: 900;
	font-size : 12px;
	color: Blue;


}
#image2{
	float: left;
	padding: 20px;
	font-weight: 500;
	font-size: 12px;
	color: red;
	background-color: Aqua;
}